﻿/* CSS Document - IoZHiststyles.css created: 26 DEC 2022 */
/* Variant of ZAHistosytles */
/* Updated: 04 JAN 2024 */
/* Attached to HTML files: oplight, opImpFed */

body {
	background-color: #1B1B1B; /*Crayola EERIE BLACK*/    
	padding-left: 15px;
	min-width:600px; /*width: 1280px;*/
}

@font-face {
    font-family: 'Burma';
    src: url('fonts/Burma-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Jefferies';
    src: url('fonts/Jefferies.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KensingtonGothic';
    src: url('fonts/KensingtonGothic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KirvyRegular';
    src: url('fonts/KirvyRegular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'KirvyBold';
    src: url('fonts/KirvyBold.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Loja';
    src: url('fonts/Loja.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Praetorian';
    src: url('fonts/Praetorian.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('fonts/Ubuntu.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.main-nav {
  border: none;
  background-color: #00755E; /*Crayola TROPICAL RAIN FOREST*/
  width: 100%;
  margin: 0;
  text-align: center;
}

.main-nav>ul {
  display: flex;
/*  justify-content: space-between; */
  margin: 0;
  padding: 0;
  text-align: center;
}

.main-nav>ul, .dropdown-menu>ul, .sub-dropdown-menu>ul{
  list-style-type: none; margin: 0; padding: 0;
  /*min-width: 70px;*/
  font-family: Burma, Arial, Helvetica, sans-serif; font-size: 20px;
}

.main-nav>li {
  display: inline; 
  font-family: Burma, Arial, Helvetica, sans-serif;
}

.main-nav a, .dropdown-menu a, .sub-dropdown-menu a{
  color: #1B1B1B; /*Crayola EERIE BLACK*/ 
  text-decoration: none;
  padding: 12px;
  display: block
}

/* Applies to all links under class main-nav on hover */
.main-nav a:hover {
  background-color: #50BFE6; /*Crayola BLIZZARD BLUE */
  color: #1B1B1B; /*Crayola EERIE BLACK*/
}

.dropdown-menu, .sub-dropdown-menu{
  display: none;
  background-color: #00755E; /* Crayola TROPICAL RAIN FOREST */
  color: #1B1B1B; /*Crayola EERIE BLACK*/
/*  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2); */
  position: absolute;
  z-index: 1;
  min-width: 125px;
}

/* Applies to all links under class main-nav */
.dropdown-menu a {
  color: #1B1B1B; /*Crayola EERIE BLACK*/
  font-family: Burma, Arial, Helvetica, sans-serif;
  font-size: 18px;
  padding: 12px 12px;
  text-decoration: none;
  display: block;
  text-align: center;
}

.dropdown:hover .dropdown-menu{
  display: block;
}

.sub-dropdown:hover .sub-dropdown-menu{
  display: table;
}

main {
  padding-left: 10px;
  display: table
}

.sub-dropdown{
  position: relative;
}

.sub-dropdown-menu{
  left: 100%;
  top: 0;
}

.center {
	text-align:center; color: #00755E; /*Crayola TROPICAL RAIN FOREST*/
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}

a {
	color: #00477e; /* Highway Blue */
}

a:link {
	/* color: #004F98; /* US AF Academy Blue */
	text-align:center;
	text-decoration:none;
}

a:hover {
	color: #50BFE6; /*Crayola BLIZZARD BLUE */ 
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

#container {
	margin-left:auto; margin-right:auto; width: 1280px; height: 710px; overflow:auto;
}

header {
	background-color: #00755E; /*Crayola TROPICAL RAIN FOREST*/ 
	color: #D7D7D7; text-align:left;
}

.hder {
	font-family: Burma, "Jefferies", "Segoe Print", Arial, Helvetica, sans-serif; font-size: 40px;
	color: #1B1B1B; /*Crayola EERIE BLACK*/ margin-left: 10px;
}

footer {
	background-color: #00755E; /*Crayola TROPICAL RAIN FOREST*/
	color: #00468C; /* Crayola MIDNIGHT BLUE */ text-align:center;
	padding-top: 2px; padding-bottom: 2px;
}

.fter {
	font-family: Gadugi, Arial, Helvetica, sans-serif; font-size: 11px;	
	color: #1B1B1B; /*Crayola EERIE BLACK*/ 
}

.left-bar {
	float:left; min-width:50px; width:225px; margin-left:5px; margin-top:100px; 
}

article {
	float:left; min-width:150px; max-width:775px; padding: 10px; display:block; 
	margin-left:5px; margin-top:5px; 
}

.right-bar {
	float:right; min-width:50px; width:225px; margin-left:5px; margin-top:100px; 
}

h1 {
	font-family: "Segoe Print", Arial, Helvetica, sans-serif;
	color: #00468C; /* Crayola MIDNIGHT BLUE */ /* #DAA520;  */
}

h1.center {
	font-family: Burma, Arial, Helvetica, sans-serif; font-size: 36px;
}

h2 {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	color: #9E4624; /* Potter's Clay */
}

h3 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #00755E; /*Crayola TROPICAL RAIN FOREST*/ 
}

h3.center {
	font-family: Burma, Arial, Helvetica, sans-serif; font-size: 36px;
}

h4 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #9E4624; margin-top:-20px;
}

h5 {
	font-family: Calibri, Arial, Helvetica, sans-serif; margin-left:20px; margin-right:20px;
	color: #A6A6A6; /* Crayola QUICK SILVER */ 
}

h6 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #AD5D5D;
}

h6.note {
	margin-left: 20px; font-family: Consolas, Arial, Helvetica, sans-serif; 
	color: #A6A6A6; /* Crayola QUICK SILVER */
}

p {
	font-family: "Loja", Arial, Helvetica, sans-serif;
	font-size:20px; color: #00755E; /* Crayola TROPICAL RAIN FOREST */
}

.hangingindent {
	margin-left: 20px;
	text-indent: -20px;
}

p.margin {
	margin: 2px 8px 0px 8px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

p.left {
	font-family: Candara, Arial, Helvetica, sans-serif;
	font-size: 14px; margin-top: 25px;
}

p.right {
	font-family: Candara, Arial, Helvetica, sans-serif;
	font-size: 14px; margin-top: 25px;
}

p.footcopy {
	color: #1B1B1B; /*Crayola EERIE BLACK*/ text-align:center; 
	font-family: Gadugi, Arial, Helvetica, sans-serif; font-size: 11px;
}

